---
title: 'DataCrate: a method of packaging, distributing, displaying and archiving Research Objects'
author:

  - name: Peter Sefton
    affiliation: University of Technology Sydney
    location: Sydney, Australia
    email: peter.sefton@uts.edu.au

  - name: Gerard Devine
    affiliation: Western Sydney University
    location: Sydney, Australia
    email: g.devine@wsu.edu.au

  - name: Christian Evenhuis
    affiliation: University of Technology Sydney
    location: Sydney, Australia
    email: christian.evenhuis@uts.edu.au

  - name: Michael Lynch
    affiliation: University of Technology Sydney
    location: Sydney, Australia
    email: michael.lynch@uts.edu.au

  - name: Sharyn Wise
    affiliation: University of Technology Sydney
    location: Sydney, Australia
    email: sharyn.wise@uts.edu.au

  - name: Michael Lake
    affiliation: University of Technology Sydney
    location: Sydney, Australia
    email: mike.lake@uts.edu.au
    

  - name: Duncan Loxton
    affiliation: University of Technology Sydney
    location: Sydney, Australia
    email: duncan.loxton@uts.edu.au





keywords:
  - Research Objects
  - Data Packaging
  - Metadata

numbersections: yes
lang: en
babel-lang: english
abstract: |
  DataCrate is a specification for packaging research data for distribution and
  reuse.  DataCrate packages may be distributed as archives with or without
  compression, and hosted on web sites, as they contain an index.html page that
  summarizes the contents of the package for  human readers. For machines, there
  is a JSON-LD file containing metadata that will aid in the  re-use of the data
  including licensing, publication dates, parties involved in creating the data.
  Where possible the terms from schema.org are used for metadata, with other
  ontologies used where needed.

  DataCrate optionally uses the BagIt data packaging standard which is widely
  used in libraries and archives and increasingly in research data management,
  including in recent discussions about data packaging at the Research Data
  Aliance (RDA).
---
